/******************************MEDIA QUERIES***********************/
@media (min-width:2280px) {
.container {
	width: 2100px;
}
}
@media (min-width:1900px) {
.container {
	width: 1700px;
}
}
@media (min-width:1600px) {
.container {
	width: 1400px;
}
}
@media screen and (max-width: 1100px) {
	.abt-btn {
	margin: 0 0 25px;
	display: block;
}
.abt-btn a {
	display: inline-block;
}
.book-tab h4 a {
	padding: 10px 20px;
}
}

 @media screen and (max-width: 980px) {
.book-tab h4 a {
	padding: 10px 20px;
	text-transform: uppercase;
	font-size: 13px;
}
.abt-btn {
	margin: 40px 0 30px 0;
	display: block;
}
.footer-serv, .footer-clinic, .footer-contact, .footer-opening {
	height: 190px;
}
.team-info {
	top: 71%;
}
.team-each:hover .team-info {
	top: 30%;

}
.main-menu {
	position: relative;
}
.header-social {
	position: absolute;
	width: 230px;
	right: 20px;
}
.booking-form {
	padding: 30px 0;
	margin: 19% 0;
}
 }
 @media screen and (max-width: 950px) {
}
 @media screen and (max-width: 800px) {
.menu-toggle {
	display: block;
	cursor: pointer;
	position: relative;
	z-index: 999;
}

.menu li {
	float: left;
	width: 100%;
	text-align: center;
	padding:5px 0;
}
.menu-toggle .fa {
	font-size: 25px;
	position: inherit;
	color: #fff;
	float: right;
	padding: 15px 0 0 0;
}
.menu-toggle span {
	display: block;
	color: #fff;
	font-family: "Roboto-Regular";
	font-weight: 400;
	font-size: 23px;
	padding: 10px 0;
	float:left !important;
}

.menu li a {
	color: #fff;
	text-transform: uppercase;
	padding: 0;
	font-size: 15px;
	font-weight: 400;
	padding: 5px 0;
}
.menu {
    display: none;
    position: absolute;
    top: 56px;
	background: #363636;
	/* border-top: 2px solid #fff; */
	width: 100%;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 99;
}


.services-section-details {
margin-bottom: 40px;
}
.whole-section-btn a {
margin: 10px auto;
}
.header-social {
	position: absolute;
	width: 230px;
	right: 0;
	left: 0;
	margin: 0 auto;
}
.service-each-detail h2 {
	font-size: 25px;
}
.service-each-detail h4 {
	font-size: 16px;
}
.inner-serv-content h3 {
	font-size: 18px;
}

 }
 
 @media screen and (max-width: 675px) {

.main-header {
	position: inherit;
	width: 100%;
	z-index: 99999999;
}
.book-tab h4 {
	float: none;
	margin: 20px 0 30px 0;
	display: block;
	text-align: center;
}
.abt-btn {
	margin: 40px 0 30px 0;
	display: block;
}
.header-contact {
	display: none;
}
.menu {
	display: none;
	position: absolute;
	top: 53px;
}
.title h1 {
font-size: 20px;
line-height: 46px;
}
.team-info {
	top: 82%;
}
.team-each {
	margin: 0 0 30px;
}
.booking-form {
	padding: 30px 0;
	margin: 13% 0;
}
}
 @media screen and (max-width: 500px) {

.about-content ul li {
	display: inline-block;
	width: 100%;
}
.call h2 {
    width: 100%;
}
.footer-social {
    text-align: center;
    width: 100%;
}
.call h2 a {
	font-family: "Roboto-Regular";
	color: #fff;
	font-weight: 400;
	font-size: 25px;
}
.footer-logo p{
	width:100%;
 }
 .footer-bottom p {
	line-height: 30px;
	text-align: center;
}
}
 @media screen and (max-width: 480px) {

}
 @media screen and (max-width: 360px) {
.header-social ul li a i {
	width: 30px;
	height: 30px;
	line-height: 31px;
	font-size: 15px;
}
.call h2::before {
	display:none;	
}
}
 @media screen and (max-width: 320px) {

}
